@charset "UTF-8";

/* ======================
mainimage
====================== */
.mainimage_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 680px;
  background: url(../image/mainimage.jpg) no-repeat 50% 50%/cover;
  margin-top: 117px;
}

.mainimage_item {
  width: 100%;
  max-width: 780px;
  text-align: center;
  padding: 6.5% 11.5%;
  background-color: #fff;
  border-radius: 30px;
  margin: auto auto 30px;
}

.mainimage_title {
  font-size: 26px;
  font-weight: bold;
  color: #00A2E0;
  line-height: 1.5;
}

.mainimage_title .txt_lg {
  font-size: 38px;
}

.mainimage_txt {
  font-size: 18px;
  font-weight: bold;
  color: #396A8E;
  line-height: 1.5;
  margin-top: 20px;
}

@media only screen and (max-width: 1119px) {
  .mainimage_wrap {
    margin-top: 113px;
  }
}

@media only screen and (max-width: 979px) {
  .mainimage_wrap {
    height: 60vw;
    margin-top: 55px;
  }

  .mainimage_item {
    padding: 6.5% 11.5%;
    border-radius: 3vw;
  }

  .mainimage_title {
    font-size: 2.8vw;
  }

  .mainimage_title .txt_lg {
    font-size: 3.9vw;
  }

  .mainimage_txt {
    font-size: 1.8vw;
    margin-top: 2vw;
  }
}

@media only screen and (max-width: 767px) {
  .mainimage_item {
    padding: 6.5% 2%;
  }

  .mainimage_title {
    font-size: 4vw;
  }

  .mainimage_title .txt_lg {
    font-size: 6vw;
  }

  .mainimage_txt {
    font-size: 3vw;
  }
}

/* ======================
mainimage SLIDER
====================== */
.MainVJ {
  position: relative;
  margin-top: 120px;
  margin-bottom: 0 !important;
}

.MainVJ,
.MainVJ .block {
  height: 680px;

}

.MainVJ .block {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}

.mainimage01 {
  background-image: url(../image/img_mainimage_01.jpg);
}

.mainimage02 {
  background-image: url(../image/img_mainimage_02.jpg);
}

.mainimage03 {
  background-image: url(../image/img_mainimage_03.jpg);
}

.mainimage04 {
  background-image: url(../image/img_mainimage_04.jpg);
}

.MainVJ .block {
  position: relative;
}

.MainVJ .inner {
  width: 90%;
  transform: translateY(-50%);
  position: relative;
  top: 50%;
}

.MainVJ .TitlArea {}

.MainVJ .Leadtxt {
  font-size: 22px;
  line-height: 1.4;
}

.MainVJ .hTitl {
  font-size: 42px;
  font-weight: 700;
  line-height: 1.6;
  margin-top: .5em;
}

.MainVJ .hTitl .emp {
  font-weight: 900;
}

.MainVJ .sublead {
  font-size: 22px;
  line-height: 1.4;
  margin-top: 20px;
}

.MainVJ .btn {
  margin-top: 60px;
}

.MainVJ .btn a {
  font-size: 26px;
  min-width: auto;
  height: auto;
}

.MainVJ .btn a::before,
.MainVJ .btn a::after {
  display: none;
}

.MainVJ .TitlArea.txtFF {
  color: #FFF;
}

.mainimage01 .inn {
  width: 100%;
  max-width: 780px;
  text-align: center;
  padding: 6.5% 11.5%;
  background-color: #fff;
  border-radius: 30px;
  margin: auto auto 30px;
}

.mainimage01 .hTitl {
  font-size: 26px;
  font-weight: bold;
  color: #00A2E0;
  line-height: 1.5;
  margin-top: 0;
}

.mainimage01 .Leadtxt {
  font-size: 18px;
  font-weight: bold;
  color: #396A8E;
  line-height: 1.5;
  margin-top: 20px;
}

.mainimage01 .hTitl .txt_lg {
  font-size: 38px;
}

.mainimage02 .Leadtxt {
  color: #666666;
}

.mainimage02 .hTitl {
  color: #4B4B4B;
}

.MainVJ .slick-prev,
.MainVJ .slick-next {
    top: auto;
    bottom: 4px;
}


@media only screen and (max-width: 979px) {
  .MainVJ {
    margin-top: 54px;
  }

  .MainVJ,
  .MainVJ .block {
    height: 420px;
  }

  .MainVJ .Leadtxt, 
  .MainVJ .sublead {
    font-size: 16px;
  }
  .MainVJ .sublead{
    margin-top: 10px;
  }

  .MainVJ .hTitl {
    font-size: 26px;
  }

  .MainVJ .btn {
    margin-top: 20px;
  }

  .MainVJ .btn a {
    font-size: 16px;
    padding: 10px 2em;
  }

  .MainVJ .hTitl {
    font-size: 24px;
  }

  .mainimage01 .inn {
    padding: 30px 25px;
    border-radius: 3vw;
  }

  .mainimage01 .hTitl {
    font-size: 24px;
  }

  .mainimage01 .Leadtxt {
    font-size: 16px;
    margin-top: 2vw;
  }

  .mainimage01 .hTitl .txt_lg {
    font-size: 28px;
  }
  .MainVJ .slick-prev,
  .MainVJ .slick-next {
      top: auto;
      bottom: -3px;
  }
}

@media only screen and (max-width: 690px) {
  .MainVJ .hTitl,
  .mainimage01 .hTitl, 
  .mainimage01 .hTitl .txt_lg {
    font-size: 22px;
  }
}


/* ======================
contents
====================== */
.con_r_top,
.con_r_top_in,
.con_r_bottom,
.con_r_bottom_in {
  position: relative;
  z-index: 1;
}

.con_r_top + seciton,
.con_r_top + div,
.con_r_top_in + seciton,
.con_r_top_in + div,
.con_r_bottom + seciton,
.con_r_bottom + div,
.con_r_bottom_in + seciton,
.con_r_bottom_in + div {
  position: relative;
  z-index: 1;
}

.con_r_top::before,
.con_r_top_in::before {
  content: "";
  display: block;
  width: 120%;
  position: absolute;
  border-radius: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: -1;
}

.con_r_bottom::after,
.con_r_bottom_in::after {
  content: "";
  display: block;
  width: 120%;
  position: absolute;
  border-radius: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: -1;
}

.con_r_top::before {
  top: -53px;
  height: 230px;
  background-color: #fff;
}

.con_r_top_in::before {
  top: -53px;
  height: 230px;
  -webkit-box-shadow: inset 0px 70px 0px #fff;
  box-shadow: inset 0px 70px 0px #fff;
}

.con_r_bottom::after {
  bottom: -180px;
  height: 230px;
  -webkit-box-shadow: inset 0px 120px 0px #fff;
  box-shadow: inset 0px 120px 0px #fff;
}

.con_r_bottom_in::after {
  bottom: -53px;
  height: 230px;
  -webkit-box-shadow: inset 0px -52px 0px #fff;
  box-shadow: inset 0px -52px 0px #fff;
}

@media only screen and (max-width: 979px) {
  .con_r_top::before {
    top: -6vw;
    height: 25vw;
  }

  .con_r_top_in::before {
    top: -6vw;
    height: 25vw;
    -webkit-box-shadow: inset 0px 15vw 0px #fff;
    box-shadow: inset 0px 15vw 0px #fff;
  }

  .con_r_bottom::after {
    bottom: -6vw;
    height: 25vw;
    -webkit-box-shadow: inset 0px 25vw 0px #fff;
    box-shadow: inset 0px 25vw 0px #fff;
  }

  .con_r_bottom_in::after {
    bottom: -6vw;
    height: 25vw;
    -webkit-box-shadow: inset 0px -7vw 0px #ffffff;
    box-shadow: inset 0px -7vw 0px #ffffff;
  }
}

/* =========
課題から探す
========= */
.tabWrapper {
  position: relative;
  z-index: 1;
}

.solution_tab_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
}

.solution_tab_contents {
  padding: 144px 0 0;
  background-color: #EFF6F8;
}

.solution_tab_contents.is-show {
  display: block;
}

.solution_tab_contents.is-hide {
  display: none;
}

.solution_tab_contents .btn {
  position: relative;
  bottom: -40px;
}

.tabItemTitleArea {
  display: none;
}

.solution_tab_menu li,
.solution_tab_menu_item {
  position: relative;
  width: 33%;
  padding: 3.3%;
  font-size: 20px;
  font-weight: bold;
  color: #8FD4EF;
  background-color: #EFF6F8;
  z-index: 0;
  cursor: pointer;
}

.solution_tab_menu li::after,
.solution_tab_menu_item::after {
  position: absolute;
  display: block;
  content: '';
  -webkit-transform: translateX(-50%) rotate(75deg) skew(300deg, 60deg);
  -ms-transform: translateX(-50%) rotate(75deg) skew(300deg, 60deg);
  transform: translateX(-50%) rotate(75deg) skew(300deg, 60deg);
  bottom: -15px;
  left: 50%;
  background-color: #EFF6F8;
  width: 30px;
  height: 30px;
  z-index: -1;
}

.solution_tab_menu li.is-show,
.solution_tab_menu_item.is-show {
  display: block;
  color: #00A2E0;
  background-color: #fff;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  z-index: 1;
}

.solution_tab_menu li.is-show::before,
.solution_tab_menu_item.is-show::before {
  position: absolute;
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-box-shadow: 0px 0px 30px rgba(0, 162, 224, 0.1);
  box-shadow: 0px 0px 30px rgba(0, 162, 224, 0.1);
  z-index: -1;
}

.solution_tab_menu li.is-show::after,
.solution_tab_menu_item.is-show::after {
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 30px rgba(0, 162, 224, 0.1);
  box-shadow: 0px 0px 30px rgba(0, 162, 224, 0.1);
  z-index: -1;
}

.solution_col {
  position: relative;
  background-color: #fff;
  border-radius: 10px;
}

.solution_col::before {
  position: absolute;
  display: block;
}

.solution_col:nth-child(n + 4) {
  margin-top: 50px;
}

.solution_col_img {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  height: 210px;
  text-align: center;
  background: url(../other/solution_img_bg.svg) no-repeat 0 101%/100% auto;
}

.solution_col_img img {
  position: absolute;
  bottom: 25px;
  left: 50%;
  max-height: 200px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.solution_col_img_bg {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  background: #EFF6F8 url(../other/solution_img_bg.svg) no-repeat 0 101%/100% auto;
  padding: 20px 15px 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.solution_col_detail {
  color: #fff;
  background-color: #00A2E0;
  padding: 6% 5.6%;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.solution_col_detail a {
  color: #fff;
}

.solution_col_txt {
  font-size: 14px;
  font-weight: bold;
}

@media only screen and (max-width: 979px) {
  .solution_tab_contents {
    padding: 100px 0 0;
  }

  .solution_tab_menu li,
  .solution_tab_menu_item {
    font-size: 18px;
    line-height: 1.5;
  }

  .solution_col {
    position: relative;
    background-color: #fff;
    border-radius: 10px;
  }

  .solution_col::before {
    position: absolute;
    display: block;
  }

  .solution_col:nth-child(n + 3) {
    margin-top: 50px;
  }

  .col3_m_331 .solution_col:nth-child(n + 3) {
    margin-top: 0;
  }
}

@media only screen and (max-width: 767px) {
  .tabWrapper {
    border-top: 1px solid rgba(0, 162, 224, 0.6);
  }

  .solution_tab_menu {
    display: none;
  }

  .solution_tab_contents {
    padding: 0;
  }

  .solution_tab_contents .btn {
    padding: 20px 0 40px;
    bottom: 0;
  }

  .tabItemTitleArea {
    position: relative;
    display: block;
  }

  .tabItem::after {
    position: absolute;
    display: block;
    content: '';
    width: 6px;
    height: 6px;
    background-color: #fff;
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: #00A2E0;
    top: 45%;
    right: 30px;
    -webkit-transform: rotate(45deg) translateY(-50%);
    -ms-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }

  .tabItemConArea {
    display: none;
  }

  .tabItemConArea.is-active {
    display: block;
  }

  .solution_tab_menu li,
  .solution_tab_menu_item {
    width: 100%;
    font-size: 18px;
    color: #666;
    background-color: #fff;
    border-width: 0 0 1px;
    border-style: solid;
    border-color: rgba(0, 162, 224, 0.6);
    padding: 4%;
  }

  .solution_tab_menu li::after,
  .solution_tab_menu_item::after {
    background-color: transparent;
    bottom: -7px;
    width: 15px;
    height: 15px;
  }

  .solution_tab_menu li.is-active,
  .solution_tab_menu_item.is-active {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    margin-bottom: 40px;
    border-color: transparent;
  }

  .solution_tab_menu li.is-active::after,
  .solution_tab_menu_item.is-active::after {
    background-color: #fff;
  }

  .solution_tab_menu li.is-active .tabItem::after,
  .solution_tab_menu_item.is-active .tabItem::after {
    top: 42%;
    right: 25px;
    -webkit-transform: rotate(225deg) translateY(-50%);
    -ms-transform: rotate(225deg) translateY(-50%);
    transform: rotate(225deg) translateY(-50%);
  }

  .solution_col:nth-child(n + 2) {
    margin-top: 20px;
  }

  .solution_col_img,
  .solution_col_img_bg {
    position: absolute;
    height: calc(100% - 10px);
    width: 20%;
    background: none;
    left: 10px;
    top: 10px;
  }

  .solution_col_img img,
  .solution_col_img_bg img {
    position: absolute;
    width: 100%;
    top: 0;
    bottom: auto;
  }

  .solution_col_detail {
    height: auto;
    padding: 6% 5.6% 6% 25.6%;
    border-radius: 10px;
  }

  .solution_col_detail a {
    color: #fff;
  }

  .solution_col_txt {
    font-size: 14px;
    font-weight: bold;
  }

  .tabItemConArea.is-hide {
    display: none;
  }
}

/* =========
コネクシオが選ばれる理由
========= */
.top_reason_wrap {
  position: relative;
  padding: 80px 0;
  margin-top: 200px;
}

.top_reason_wrap_in {
  width: 100%;
  max-width: 680px;
  padding-left: 40px;
}

.top_reason_wrap .inner {
  position: relative;
}

.top_reason_wrap .btn {
  position: absolute;
  width: 100%;
  bottom: -120px;
}

.top_reason_wrap::before {
  position: absolute;
  display: block;
  content: '';
  width: 62%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #EFF6F8;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  z-index: -1;
}

.top_reason_img {
  position: absolute;
  width: 35.7%;
  top: 0;
  right: 0;
  border-radius: 20px;
  overflow: hidden;
}

.top_reason_list {
  width: 100%;
  max-width: 640px;
  list-style-type: none;
  color: #396A8E;
  background-color: #fff;
  padding: 42px 32px;
  border-radius: 10px;
  margin: 50px 0 0 40px;
}

.top_reason_list li {
  position: relative;
  font-weight: bold;
  padding-left: 1em;
}

.top_reason_list li::before {
  position: absolute;
  display: block;
  content: '';
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #00A2E0;
  top: 12px;
  left: 0;
}

@media only screen and (max-width: 979px) {
  .top_reason_wrap {
    position: relative;
    padding: 80px 0;
    margin-top: 200px;
  }

  .top_reason_wrap_in {
    max-width: 60%;
    padding-left: 0;
  }

  .top_reason_wrap::before {
    width: 80%;
    height: 100%;
  }

  .top_reason_list {
    margin-left: 0;
    -webkit-box-shadow: 0px 0px 30px rgba(0, 162, 224, 0.1);
    box-shadow: 0px 0px 30px rgba(0, 162, 224, 0.1);
  }
}

@media only screen and (max-width: 767px) {
  .top_reason_wrap {
    padding: 30px 0;
    margin-top: 60px;
  }

  .top_reason_wrap_in {
    max-width: 100%;
  }

  .top_reason_wrap .btn {
    position: static;
  }

  .top_reason_wrap::before {
    width: 64%;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
  }

  .top_reason_img {
    position: static;
    width: 100%;
  }

  .top_reason_txt {
    position: relative;
    max-width: 90%;
    padding: 5%;
    background-color: #fff;
    border-radius: 4px;
    margin: -30px auto auto;
    -webkit-box-shadow: 0px 0px 30px rgba(0, 162, 224, 0.1);
    box-shadow: 0px 0px 30px rgba(0, 162, 224, 0.1);
  }

  .top_reason_list {
    margin: 20px 0;
  }

  .top_reason_list li {
    position: relative;
    font-weight: bold;
    padding-left: 1em;
  }

  .top_reason_list li::before {
    position: absolute;
    display: block;
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #00A2E0;
    top: 12px;
    left: 0;
  }
}

/* =========
ピックアップサービス
========= */
.top_pickup_wrap {
  padding: 100px 0 140px;
  background-color: #EFF6F8;
}

.top_pickup_wrap_col {
  position: relative;
  padding: 80px 0 100px;
}

.top_pickup_wrap_col::after {
  position: absolute;
  display: block;
  content: '';
  width: 64%;
  height: 100%;
  top: 0;
  right: 0;
  background-color: #fff;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  z-index: -1;
}

.top_pickup_wrap .inner {
  position: relative;
}

.top_pickup_wrap_in {
  width: 100%;
  max-width: 60.5%;
  margin: 0 0 0 auto;
}

.top_pickup_wrap .btn {
  position: absolute;
  width: 100%;
}

.top_pickup_wrap .btn.center {
  bottom: -40px;
  left: 0;
}

.top_pickup_wrap .btn.right {
  max-width: 60.5%;
  bottom: -140px;
  right: 0;
}

.top_pickup_img {
  position: absolute;
  width: 30.5%;
  top: 0;
  left: 5%;
}

.top_pickup_txt {
  margin-top: 20px;
}

.top_pickup_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  list-style-type: none;
  margin: 50px 0 0;
}

.top_pickup_list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  width: 170px;
  height: 170px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  line-height: 1.4;
  background-color: #00A2E0;
  -webkit-box-shadow: 0px 0px 0px 16px #CCE8E3;
  box-shadow: 0px 0px 0px 16px #CCE8E3;
  border-radius: 50%;
}

@media only screen and (max-width: 1140px) {
  .top_pickup_list li {
    font-size: 1.6vw;
    width: 15vw;
    height: 15vw;
    -webkit-box-shadow: 0px 0px 0px 1.3vw #CCE8E3;
    box-shadow: 0px 0px 0px 1.3vw #CCE8E3;
  }
}

@media only screen and (max-width: 979px) {
  .top_pickup_wrap {
    position: relative;
    padding: 80px 0 100px;
    margin-top: 200px;
  }

  .top_pickup_wrap_col::after {
    width: 80%;
    height: 100%;
  }

  .top_pickup_wrap_in {
    max-width: 60%;
    padding-left: 0;
  }
}

@media only screen and (max-width: 767px) {
  .top_pickup_wrap {
    padding: 10px 0;
    margin-top: 40px;
  }

  .top_pickup_wrap_col {
    padding: 30px 0;
  }

  .top_pickup_wrap_col::after {
    width: 64%;
    height: 139vw;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
  }

  .top_pickup_wrap_in {
    max-width: 100%;
  }

  .top_pickup_wrap .btn {
    position: static;
    max-width: 100%;
  }

  .top_pickup_wrap .btn.right {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 100%;
  }

  .top_pickup_img {
    position: static;
    width: 100%;
  }

  .top_pickup_list {
    margin: 30px 0;
  }

  .top_pickup_list li {
    font-size: 3vw;
    width: 25.5vw;
    height: 25.5vw;
    -webkit-box-shadow: 0px 0px 0px 1.3vw #CCE8E3;
    box-shadow: 0px 0px 0px 2vw #CCE8E3;
  }
}

.pickup_col {
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
}

.pickup_col_img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.pickup_col_img.logo {
  padding: 20px;
}

.pickup_col_title {
  padding: 30px 20px 10px;
}

.pickup_col_txt {
  font-size: 14px;
  font-weight: bold;
  color: #666;
  padding: 0 20px 30px;
}

@media only screen and (max-width: 979px) {
  .top_pickup_wrap .pickup_col:nth-child(n + 3) {
    margin-top: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .pickup_col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 4%;
  }

  .pickup_col_img {
    width: 24%;
    height: auto;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .pickup_col_img.logo {
    padding: 6%;
  }

  .pickup_col_title {
    width: 72%;
    padding: 0;
  }

  .pickup_col_txt {
    width: 100%;
    font-size: 13px;
    text-align: left;
    padding: 10px 0 0;
  }

  .top_pickup_wrap .pickup_col:nth-child(n + 2) {
    margin-top: 20px;
  }
}

/* =========
CASE
========= */
.case_list_wrap {
  position: relative;
  z-index: 2;
}

.case_list_col {
  background-color: #fff;
  border: 1px solid #DDD;
  border-radius: 10px;
  overflow: hidden;
}

.case_list_col:nth-child(4n) {
  margin-right: 0;
}

.case_list_detail {
  padding: 30px 20px;
}

.case_list_title {
  margin-bottom: 10px;
}

.case_list_txt {
  height: 80px;
  font-size: 14px;
  font-weight: bold;
  color: #666;
  overflow: hidden;
}

.case_list_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: center;
}

.case_list_info_category {
  width: 58%;
  font-size: 12px;
  color: #fff;
  background-color: #00A2E0;
  padding: 16px 6px;
}

.case_list_info_time {
  width: 42%;
  font-size: 12px;
  color: #00A2E0;
  background-color: #EFF6F8;
  padding: 16px 6px;
}

@media only screen and (max-width: 979px) {
  .case_list_col:nth-child(n + 3) {
    margin-top: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .case_list_col:nth-child(n + 2) {
    margin-top: 20px;
  }

  .case_list_detail {
    padding: 15px 20px;
  }

  .case_list_txt {
    font-size: 13px;
  }

  .case_list_info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .case_list_info_category {
    padding: 12px 6px;
  }

  .case_list_info_time {
    padding: 12px 6px;
  }
}

/* =========
メディア
========= */
.media_list_wrap {
  padding-bottom: 10px;
  background-color: #EFF6F8;
}

.media_list_col {
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
}

.media_list_col:nth-child(4n) {
  margin-right: 0;
}

.media_list_detail {
  padding: 20px;
}

.media_list_title {
  margin-bottom: 10px;
}

.media_list_txt {
  height: 80px;
  font-size: 14px;
  font-weight: bold;
  color: #666;
  overflow: hidden;
}

.media_list_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 30px;
  padding: 10px 0 0;
  border-top: 1px solid #DDD;
}

.media_list_info_time {
  font-size: 14px;
  color: #999;
}

.media_list_info_category {
  font-size: 14px;
  color: #00A2E0;
}

@media only screen and (max-width: 767px) {
  .media_list_col:nth-child(n + 2) {
    margin-top: 20px;
  }

  .media_list_detail {
    padding: 15px 20px;
  }

  .media_list_title {
    margin-bottom: 10px;
  }

  .media_list_txt {
    font-size: 13px;
    height: 75px;
  }

  .media_list_info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .media_list_info_category {
    padding: 12px 6px;
  }

  .media_list_info_time {
    padding: 12px 6px;
  }
}

/* =========
RSS
========= */
.top_rss_wrap {
  position: relative;
  z-index: 2;
}

.top_rss_in {
  position: relative;
  padding: 90px 50px;
  background-color: #EFF6F8;
  border-radius: 30px;
}

.top_rss_in::before,
.top_rss_in::after {
  position: absolute;
  display: block;
  content: '';
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
}

.top_rss_in::before {
  top: -50px;
  left: 90px;
  width: 168px;
  height: 205px;
  background-image: url(../other/top_img14.svg);
}

.top_rss_in::after {
  top: -20px;
  right: -30px;
  width: 320px;
  height: 200px;
  background-image: url(../other/top_img15.svg);
}

.top_rss_in dl {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: #fff;
  border-radius: 200px;
  overflow: hidden;
}

.top_rss_in dl + dl {
  margin-top: 20px;
}

.top_rss_in .btn {
  position: absolute;
  width: 100%;
  bottom: -40px;
  left: 0;
  z-index: 3;
}

.top_rss_date {
  width: 250px;
  font-size: 14px;
  color: #666;
  line-height: 2;
  padding: 16px 0 16px 170px;
}

.top_rss_title {
  width: calc(100% - 270px);
  padding: 16px 16px;
}

.top_rss_title a {
  font-size: 14px;
  color: #666;
}

.top_rss_title a:hover {
  color: #00A2E0;
}

.top_rss_title .rss_new {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 150px;
  height: 100%;
  font-weight: bold;
  color: #fff;
  background-color: #00A2E0;
  padding: 8px;
  top: 0;
  left: 0;
}

@media only screen and (max-width: 979px) {
  .top_rss_date {
    padding: 16px 0 6px 170px;
  }

  .top_rss_title {
    width: 100%;
    padding: 0 10px 16px 170px;
  }
}

@media only screen and (max-width: 767px) {
  .top_rss_in {
    padding: 30px 20px;
    border-radius: 20px;
  }

  .top_rss_in::before {
    top: -4vw;
    left: 9vw;
    width: 16.8vw;
    height: 25vw;
  }

  .top_rss_in::after {
    top: -8vw;
    right: -3vw;
    width: 32vw;
    height: 30vw;
  }

  .top_rss_in dl {
    border-radius: 4px;
    padding: 10px 16px;
  }

  .top_rss_in .btn {
    position: relative;
    bottom: auto;
    margin: 20px 0 0;
  }

  .top_rss_date {
    width: 100px;
    font-size: 13px;
    padding: 6px 0;
  }

  .top_rss_title {
    width: 100%;
    padding: 0 0 6px;
  }

  .top_rss_title a {
    font-size: 13px;
  }

  .top_rss_title .rss_new {
    width: auto;
    min-width: 100px;
    height: auto;
    line-height: 1;
    left: auto;
    top: 14px;
    right: 10px;
    padding: 5px 8px;
    border-radius: 20px;
  }
}

/* ======================
contents
====================== */